__suio Struct Reference

## Data Fields

struct __siov * | uio_iov
int | uio_iovcnt
size_t | uio_resid

## Detailed Description

Definition at line 233 of file vsnprintf.c.

## Field Documentation

struct __siov* __suio::uio_iov

Definition at line 234 of file vsnprintf.c.

Referenced by BSD_vfprintf(), and ruby__sfvwrite().

int __suio::uio_iovcnt

Definition at line 235 of file vsnprintf.c.

Referenced by BSD__sprint(), and BSD_vfprintf().

size_t __suio::uio_resid

Definition at line 236 of file vsnprintf.c.

Referenced by BSD__sprint(), BSD_vfprintf(), and ruby__sfvwrite().

The documentation for this struct was generated from the following file:

- vsnprintf.c